body {
    color: #4d4d4d;
    font-family: 'Lato', sans-serif;
    font-weight:400;
    font-size: 17px;
    line-height: 1.375;
}

.connected_master_class h2 {
    color: #191919;
    font-family: Merriweather,serif;
    font-size: 20px;
    font-weight: 300!important;
}

.message_board_prompt_container .message_board_content {
    font-size: 18px;
    font-weight: 700;
}

div#mmp-db-single-subject .upper-control-panel {
    padding: 10px 20px 25px;
}
div#mmp-db-single-subject .total-comment-counter {
    color: #4d4d4d;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    min-width: 20%
}
div#mmp-db-single-subject .subject-subscribe {
    display:inline-block;
    width: 80%;
    text-align: right;
}
div#mmp-db-single-subject .subscribe-button {
    height: 35px;
    border-radius: 5px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-color: #FFF;
    color: #246b03;
    border-color: #FFF;
}
div#mmp-db-single-subject .subscribe-button.subscribe:hover {
    color: #FFF;
}
div#mmp-db-single-subject div.total-comment-counter .subscribe-button.subscribed {
    background-color: #FFF !important;
    border-color: #FFF;
}
div#mmp-db-single-subject div.total-comment-counter .subscribe-button.subscribed:hover {
    background-color: #81c14f !important;
    color: #FFF !important;
}
div#mmp-db-single-subject .subscribe-button-overlay {
    float: right;
}
div#mmp-db-single-subject .subscribe-button:hover {
    background-color: #246b03;
}
div#mmp-db-single-subject .subscribe-button:focus {
    box-shadow: 0 0 0 0.2rem #FFF;
}
div#mmp-db-single-subject .subscribe-button.subscribed {
    background-color: #81c14f;
    border-color: #81c14f;
    color: #81c14f !important;
}
div#mmp-db-single-subject .subscribe-button.subscribed:focus {
    box-shadow: 0 0 0 0.2rem #FFF;
}

ul.mmp-message-board-subject-index, div#mmp-db-single-subject .single-post-container .comment-list-container ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}

ul.mmp-message-board-subject-index li, div#mmp-db-single-subject .single-post-container .comment-list-container ul li {

}
ul.mmp-message-board-subject-index.subject-display li {
    padding: 15px;
}

ul.mmp-message-board-subject-index li:hover, div#mmp-db-single-subject .single-post-container .comment-list-container ul li:hover {

}

ul.mmp-message-board-subject-index li::before, div#mmp-db-single-subject .single-post-container .comment-list-container ul li::before {
    display: none;
}

ul.mmp-message-board-subject-index li a, div#mmp-db-single-subject .single-post-container .comment-list-container ul li a {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}
ul.mmp-message-board-subject-index.subject-display li a {
    text-align: left;
}

ul.mmp-message-board-subject-index li a:hover {
    text-decoration: none !important;
}

div.message-board-comment-input-container {
    background: #4d4d4d;
    padding: 20px 20px 15px 20px;
}
div.message-board-comment-input-container.false {
    display: none;
}

.sub-comment-list-container div.message-board-comment-input-container {
    background: #7d7d7d;
}

label.message-board-comment-label-add {
    color: #b1db03;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 11px;
    margin-bottom: 8px;
    display: block;
}

div.message-board-comment-input-container .input-group:not(.post-as) {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-direction: row;
    flex-direction: row;

    justify-content: space-between;

    -webkit-align-items: center;
    align-items: stretch;
}

div.message-board-comment-input-container textarea {
    resize: none;
    font-size: 15px;
    height: 45px;
    padding: 13px 15px 11px;
    border: none;

    -webkit-flex: auto; /* Safari 6.1+ */
    -ms-flex: auto; /* IE 10 */
    flex: auto;


    border-radius: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
div.message-board-comment-input-container button.main-submit-button {
    background: #77bb41;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    height: 45px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.message-board-comment-input-container .input-group.post-as {
    clear: both;
    padding-top: 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

div.message-board-comment-input-container .input-group.post-as div.alert-block-container {
    display: block;
}
div.message-board-comment-input-container div.alert-block-container .alert-text,
div.comment-container .alert-text {
    color: #721c24;
    background-color: #f5c6cb;
    padding: .5rem;
    border-radius: .25rem;
    border: 1px solid transparent;
    margin-top: 5px;
}

div.message-board-comment-input-container .input-group.post-as div.view-profile-container {
    display: none;
}
div.message-board-comment-input-container .input-group.post-as div.view-profile-container.true {
    display: inline-block !important;
}
div.message-board-comment-input-container .input-group.post-as div.view-profile-container a {
    font-weight: 100;
    font-size: 15px;
    color: #FFF !important;
}
div.message-board-comment-input-container .input-group.post-as div.view-profile-container a:hover {
    text-decoration: none !important;
}
div.message-board-comment-input-container div.username-required,
div.message-board-comment-input-container div.username-duplicate,
div.message-board-comment-input-container div.bad-words,
div.comment-container div.bad-words-edit {
    display: none;
    color: #e60000;
}
div.message-board-comment-input-container div.username-required.true,
div.message-board-comment-input-container div.username-duplicate.true {
    display: inline-block;
}

div.message-board-comment-input-container div.bad-words.true,
div.comment-container div.bad-words-edit.true {
    display: block;
}
div.message-board-comment-input-container .input-group.post-as .input-group-text {
    display: block;
    color: #e6e6e6;
    font-size: 14px;
    background-color: inherit;
    border: none;
    line-height:1.375;
}
div.message-board-comment-input-container .input-group.post-as input {
    border: none;
    font-size: 15px;
    padding: 8px 15px 8px;
    border-radius: 4px;
    width: 90%;
    height: 27px;
    display: inline-block;
}

div.message-board-comment-input-container .input-group.post-as input[disabled],
div.message-board-comment-input-container textarea[disabled] {
    background-color: #b3b3b3;
}

div.message-board-comment-input-container .subscribe-block {
    margin-left: 7px;
    margin-top: 5px;
}
div.message-board-comment-input-container .subscribe-block-text{
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
}
div.message-board-comment-input-container .subscribe-block-checkbox{
    margin-top: 2px !important;
}
div#mmp-db-single-subject {

}
div#mmp-db-single-subject .single-post-container {

}
div#mmp-db-single-subject .single-post-container .comment-list-container {
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul {

}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li::before {

}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li#featured-linked-post .comment-outer-container {
    border: 3px solid #EBEEEE;
    margin-top: 15px;
    -webkit-box-shadow: 0px 2px 47px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 47px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 47px 0px rgba(0,0,0,0.75);
    margin-bottom: 25px;
}
div.comment-outer-container {
    padding: 15px 0;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container {
    min-height: 100px;
    padding: 0 15px;
    height: 50px;
    margin: 0;
    display: table;
    -webkit-transition: color .3s; /* Safari */
    transition: background-color .3s;
    width: 100%;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container.SubComment,
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container.SubSubComment {
    border-top: 2px solid #EBEEEE;
    padding-top: 20px;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-author {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-author a {
    color: #246b03;
    text-decoration: underline !important;
    line-height: 17px;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-author .fa-check-circle {
    color: #246b03!important;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-post-date {
    font-size: 13px;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-content {
    background: #fff;
    font-family: Verdana, Tahoma, Lato, sans-serif;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 15px;
    border-radius: 4px;
    word-break: break-word;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-control-container {
    display: block;
    text-align: right;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.commentHeader .comment-reply-counter {
    font-size: 13px;
    line-height: 20px;
    margin-left: 8px;
    float: right;
    display: inline-block;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.commentHeader .comment-edit-text {
    color: #6d6d6d;
    display: inline-block;
    float: right;
    font-size: 13px;
    line-height: 20px;
    margin-left: 8px;
    text-align: right;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.commentHeader .comment-reply-counter.false {
    display: none;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-control-container button.show_hide_replies.false{
    display: none;
}

div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-control-container button {
    background: none;
    border: none;
    color: #246b03;
    font-size: 15px;
    line-height: 1em;
    margin: 0 0 0 2px;
    padding: 5px 8px;
    border-radius: 4px;
    -webkit-transition: all .25s; /* Safari */
    transition: all .25s;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-control-container button:hover {
    background: #246b03;
    color: #fff;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-control-container button.subscribed:hover {
    background: #81c14f;
    color: #fff !important;
}
div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-control-container button i.fa{
    font-size: 15px!important;
}
div#mmp-db-single-subject .fa-edit{
    margin-right: 3px!important;
}
div#mmp-db-single-subject .fa-envelope{
    margin-right: 3px!important;
}
div#mmp-db-single-subject .fa-envelope-open{
    margin-right: 3px!important;
}
div#mmp-db-single-subject .fa-trash{
    margin-right: 4px!important;
}
div#mmp-db-single-subject .single-post-container .more-comments-loader {
    margin: 5px auto;
    width: 60px;
}
div#mmp-db-single-subject .single-post-container .more-comments-loader.true {
    display: block;
}
div#mmp-db-single-subject .single-post-container .more-comments-loader.false {
    display: none;
}

div.sub-comment-list-container {

}

div.sub-comment-list-container.hide {
    display: none;
}

div.comment-list-container > ul > li.comment-list-item:nth-child(odd) {
    background: #e6e6e6;
}

ul.sub-comment-list li.comment-list-item div.comment-container.SubComment {
    width: 85% !important;
    margin-left: 15% !important;
}

ul.sub-comment-list li.comment-list-item div.comment-outer-container-3 div.comment-container.SubSubComment {
    width: 75% !important;
    margin-left: 25% !important;
}

div.comment-container .comment-approval {
    color: #6d6d6d;
    display: inline-block;
    float: right;
    font-size: 13px;
    line-height: 20px;
    margin-left: 8px;
    text-align: right;
}

body.single-mmp-mb-subject.logged-in .site-inner {
    margin-top: 10px;
}

body.page-template-mmp-mb-user-profile-template ul.message-board-post-history-list {
    padding-left: 10px;
    list-style: none;
}
body.page-template-mmp-mb-user-profile-template ul.message-board-post-history-list a {
    color: #3B7E2E;
}
body.page-template-mmp-mb-user-profile-template ul.message-board-post-history-list li:before {
    content: none !important;
}

div#mmpMessageBoardProfileSettings {
    margin-bottom: 10px;
}
div#mmpMessageBoardProfileSettings .edit-username-container input {
    font-size: 15px;
    height: 45px;
    padding: 11px 15px 12px;
    flex: auto;
    border-radius: 4px 0 0 4px;
    border: 1px solid #E6E6E6;
}
div#mmpMessageBoardProfileSettings .edit-username-container input[disabled] {
    background-color: #b3b3b3;
}
div#mmpMessageBoardProfileSettings .edit-username-container button {
    height: 45px;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    border: 1px solid #6c757d;
    color: #FFF;
}
div#mmpMessageBoardProfileSettings .edit-username-container button.editSave {
    background-color: #6c757d;
}
div#mmpMessageBoardProfileSettings .edit-username-container button.editSave.true {
    border-radius: 0 4px 4px 0;
}
div#mmpMessageBoardProfileSettings .edit-username-container button.editSave.false {
    background-color: #4D762D;
    border-color: #4D762D;
}
div#mmpMessageBoardProfileSettings .edit-username-container button.cancelButton {
    display: none;
    border-radius: 0 4px 4px 0;
    background-color: #c32232;
    border-color: #c32232;
}
div#mmpMessageBoardProfileSettings .edit-username-container button.cancelButton.false {
    display: inline-block;
}
div.profile-change-notification-container {
    color: #a42834;
}
div.profile-change-notification-container.empty-username.false,
div.profile-change-notification-container.same-username.false,
div.profile-change-notification-container.username-taken.false,
div.profile-change-notification-container.username-not-accepted.false,
div.profile-change-notification-container.username-accepted.false {
    display: none;
}
div.profile-change-notification-container.empty-username.true,
div.profile-change-notification-container.same-username.true,
div.profile-change-notification-container.username-taken.true,
div.profile-change-notification-container.username-not-accepted.true,
div.profile-change-notification-container.username-accepted.true {
    display: block;
}

div.profile-change-notification-container.username-accepted {
    color: #3B7E2E;
}

div.message-board-username-input-container {
    display: inline-block;
}
div.message-board-username-input-container input.username-edit {
    display: inline-block;
    width: 167px;
}
.mb-profile-header-2 {
    border-bottom: 5px solid #E6E6E6;
    font-size: 16px;
    padding-bottom: 12px;
    text-transform: uppercase;
    width: 50%
}

div.message_board_prompt_container {
    background: #f2f2f2;
    margin: 10px 0;
    border: 1px solid #000;
}
div.message_board_prompt_container p {
    margin-bottom: 0;
}
div.message_board_content>p {
    /*margin-right: 90px;*/
}
div.message_board_prompt_container .message_board_header {
    background-color: #666;
    border-bottom: 1px solid #000;
    font-family: Merriweather,Georgia,serif;
    font-size: 18px;
    font-weight: 700;
    padding: 15px 110px 15px 20px;
    position: relative;
    color: #fff;
}

div.message_board_content {
    padding: 20px;
}

.tgt-prompt-bubbles {
    position: absolute;
    top: 40px;
    right: 15px;
    width: 84px;
    height: 87.606px;
}
/*.comment-list-container ul li div.comment-container .commentHeader {*/
/*width: 100%;*/
/*}*/
.comment-list-container ul li div.comment-container.Base .commentHeader .align-left {
    display: inline-block;
    max-width: 30%;
}
.comment-list-container ul li div.comment-container .commentHeader .align-right {
    display: inline-block;
    width: 70%;
    text-align: right;
}
.comment-control-container .commentSubscribeHelper, .upper-control-panel .commentSubscribeHelper {
    width: 170px;
    background-color: white;
    color: #000;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    border-width: 1px;
    border-color: #ebeeee;
    border-style: solid;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    font-family: Verdana, Tahoma, Lato, sans-serif;
}
.comment-control-container .commentSubscribeHelper {
    right: 50px;
    font-size: 14px;
}

.comment-list-container ul li div.comment-container.Base .commentHeader .align-left {
    display: inline-block;
    max-width: 30%;
}
.comment-list-container ul li div.comment-container .commentHeader .align-right {
    display: inline-block;
    width: 70%;
    text-align: right;
}
@media screen and (max-width: 1200px) {
    .comment-list-container ul li div.comment-container .commentHeader .align-right {
        width: 65%;
    }
}
@media screen and (max-width: 768px) {
    .comment-list-container ul li div.comment-container .commentHeader .align-right {
        width: 55%;
    }
}
@media screen and (max-width: 468px) {
    .comment-list-container ul li div.comment-container .commentHeader .align-right {
        width: 60%;
    }
}
@media screen and (min-width: 830px) {
    body.single-mmp-mb-subject.logged-in .site-inner {
        margin-top: 180px;
    }
}

@media screen and (min-width:640px) {
    div#mmp-db-single-subject .single-post-container .comment-list-container ul li div.comment-container div.comment-post-date {
        display: inline-block;
        margin-left: 15px;
    }

    div.message-board-comment-input-container button.main-submit-button {
        font-size: 24px;
    }

    div.message-board-comment-input-container.sub-comment-1 {
        padding-left: 15%;
    }

    div.message-board-comment-input-container.sub-comment-2 {
        padding-left: 30%;
    }
}
.input-align-right{
    display: flex;
    flex-direction: column;
    width: 30%
}
.messageBoardDisclaimer{
    color: white;
    font-size: 10px;
    margin-top: 15px;
    height: 50px;
    overflow-y: auto;
}
.messageBoardDisclaimer a{
    color: #77bb41;
    font-weight: bold;
    display: inline!important;
}
.user-profile-container{
    flex-direction: row;
    display: flex;
    width: fit-content;
}
.view-profile-container{
    margin-left: 5px;

}
.entry-meta{
    display:none;
}
